{% if grocery_list %}
<ul>
    {% for groceryitem in grocery_list %}
    <li>
        <a href="{{groceryitem.id}}">{{groceryitem.item_name}}</a>
    </li>
    {% endfor %}
</ul>
{% else %}
<p>No grocery items yet.</p>
{% endif %}
